  .about {
    position: relative;
    width: 80%;
    margin: 50px auto;
  }
  .about::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50px;
    width: 2px;
    background: var(--accent-color);
    border-radius: 2px;
    z-index: 0;
  }
  .about-item {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
  }
  .about-side {
    width: 100px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .about-dot {
    background: #fff;
    border: 2px solid var(--accent-color);
    border-radius: 50%;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 41.5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
  }
  .about-image {
    width: 140px;
    height: 140px;
    object-fit: cover;
    border-radius: 10px;
    margin-right: 20px;
  }
  .about-content {
    background: #fff;
    border-radius: 10px;
    padding: 18px 22px;
    flex: 1;
    text-align: justify;
  }

  .about-text {
    color: #777777;
  }

  /* Mobile styling */
    @media (max-width: 600px) {
    .about {
      width: 98%;
    }
    .about-item {
      flex-direction: row;
      align-items: flex-start;
      flex-wrap: wrap;
      margin-bottom: 0;
    }
    .about-side {
      width: 100px;
      height: 140px;
      margin-bottom: 0;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .about-dot {
      top: 50%;
      transform: translateY(-50%);
    }
    .about-image {
      margin-bottom: 0;
      margin-right: 20px;
    }
    .about-content {
      flex-basis: 100%;
      margin-top: 12px;
  }
  }
 
